Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #61102
    FlashSn0w
    Participant

    Hi Diego,
    I am getting this error when I try to install pyinstaller on my Kali Linux VM. Can you help me?

    • This topic was modified 4 months, 3 weeks ago by FlashSn0w.
    • This topic was modified 4 months, 3 weeks ago by FlashSn0w.
    • This topic was modified 4 months, 3 weeks ago by FlashSn0w.
    Attachments:
    You must be logged in to view attached files.
    #61134
    diego
    Moderator

    Hi!

    You’ll need to install an older version of it, so run:

    … pip install pyinstaller==3.6

    Then it should work.

    Greetings!
    Diego

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.